From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Jan 2000 05:30:00 -0800 (PST)

Deals 141877,141883, and 141884 (Koch Midstream) were in CES's system (and 
ours) as term sales. However,  those deals were terminated by CES. So, any 
volumes at KMID are sold to Midcon Texas P/L Operator at IF-.09. The purchase 
price is (.10) for base volumes and (.11) for swing volumes. For Feb, I 
zeroed the volumes in deals 141877,141833,141884, in Sitara. All of the 
volumes will be in deal 156256. O'Neal, do we need to risk assign this new 
deal? Julie, it is an evergreen deal.  MTPL takes whatever is produced at the 
points. Let me know if I can help with anything else.

Thanks,
AC